Log Aggregation locking strategy has failed due to hazelcast partition migration

2013-10-09 19:38 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.0   

Description

Log Aggregation's locking of the node during a job execution has been failing whenever hazelcast repartitions itself, either due to a

node dropping out of a cluster or re-leveling its data across the cluster.

Related issues:

Related to Infrastructure - Story #4025: Release CCI 1.2.3 Features Closed 2013-10-02 2013-10-26
History

#1 - 2013-10-16 17:12 - Robert Waltz

- Status changed from New to In Progress

#2 - 2013-10-28 19:34 - Robert Waltz

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-10 2/2

http://www.tcpdf.org

